Subject: RE: Payroll
From: Eric Wood <[email-masked]>
To: Michael B <[email-masked]>
Cc: Kamryn Shumway <[email-masked]>
Date: Tue, 4 Apr 2017 15:18:06 +0000

Mike,

We will mark them as inactivate.
I was worried that anyone marked DNP might not have hours for the week.
In the future we will automatically assume anyone with DNP should be removed from payroll.
If a situation arises in the future where someone has no hours for the week let us know.  Since that scenario will probably happen less often then separation.

Regards,

Eric

Eric Wood
Hall and Romkema
3495 Coolidge Road
East Lansing, MI 48823
Phone: 517-337-8900
Fax: 517-337-8906
[email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, April 04, 2017 11:07 AM
To: Eric Wood <[email-masked]>
Subject: Payroll

Hello Eric.
I wanted to let you know that there were a couple of people in the payroll that are no longer with the company so I checked the "Do Not Pay" box. If you could remove them, that would be helpful. Much appreciated!
Thank you,
Michael B
LLPS